<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		body{
			background: url(img/fond_jaune.png) repeat;
			max-width: 1000px;
			margin: 0 auto;
		}
		.separadorImg{
			background: url(img/separateur.png) repeat;
			height: 3px;
		    margin-top: 1%;
		    margin-bottom: 1%;
		}
		.separadorImg:nth-child(1){

			margin-bottom: 0%;
		}

		content{
			display: grid;
			grid-template-columns: 1fr 1fr 1fr;
			grid-template-rows: auto auto auto;
			grid-template-areas:
			"cabecera cabecera cabecera"
			"articulo articulo lateral"
			"pie pie pie";

		}
		header{
			grid-area: cabecera;
		}
			#fotoCabecera{
				background: url(img/sanfrancisco.jpg) no-repeat;
				background-size: cover;
				display: grid;
				grid-template-rows: 3fr 1fr;
				grid-template-areas: 
				"."
				"tfCabecera";
				border-radius: 15px;

			}
			header nav ul{
				display: flex;
				flex-direction: row;
				list-style: none;

			}
			header a{
				color: black;
				font-size: 1.5em;
				text-decoration: none;
			}
			
			.divLogo{
				display: flex;
				flex-direction: row;
				justify-content: flex-start;
			}
			.divLogo img{
				width: 60px;
				height: 60px;
			}
			#divNav{
				display: grid;
				grid-template-columns: 1fr 1fr;
				grid-template-areas:
				"tituloNav navNav"
				

			}
			#divNav h3{
				grid-area: tituloNav;
			}

			#divNav nav{
				grid-area: navNav;
			}
			#divNav ul{
				display: flex;
				justify-content: space-around;
			}
			#textoFotoCabecera{
				grid-area: tfCabecera;
				background-color: rgba(0, 0, 0, 0.5);
				display: flex;
				flex-direction: row;
				justify-content: space-between;
				border-radius: 15px;
				align-items: center;
				padding: 1%;
			}
			#textoFotoCabecera p{
				font-size: 1.5em;
				color: white;
				
			}
			#textoFotoCabecera button{
				font-size: 1.5em;
				color: white;
				background-color: red;
				border-radius: 15px;
				height: 60%;
			}
			
				
		article{
			grid-area: articulo;
			margin-top: 2%;
		}
		aside{
			grid-area: lateral;
			padding: 1%;
			display: flex;
		}
			#autor{
				background-color: grey;
				border-radius: 15px;
				padding: 3%;
			}
			#autor p, #autor h1{
				color: white;
			}
			
			#autor>div{
				display: flex;
				justify-content: center;
				
			}	
			#autor div:nth-child(4){
				justify-content: space-around;
			}
			#picoAutor{
				margin-top: 30%;
			}
		footer{
			grid-area: pie;
			

		}
		#picoPie{
			display: flex;
			flex-direction: row;
			justify-content: center;
		}
		#divsPie{
			display: flex;
			justify-content: space-between;
			padding-right: 7%;
		}
		#divPieLista{
			display: flex;
			flex-direction: row;
			justify-content: space-around;
		}

	</style>
</head>
<body>
	<content>
		<header>
			<div class="divLogo">
				<img src="img/zozor_logo.png">
				<h3>Zozor</h3>
			</div>
			<div id="divNav">
				<h3>Travel diaries</h3>
				<nav>
					<ul>
						<li><a href="" title="">Home</a></li>
						<li><a href="" title="">Blog</a></li>
						<li><a href="" title="">Resume</a></li>
						<li><a href="" title="">Contact</a></li>
					</ul>
				</nav>	
			</div>
			<div class="separadorImg"></div>
			<div id="fotoCabecera">
				<div id="textoFotoCabecera">
					<p>Reflection on my lorem ipsum...</p>
					<button type="">See article</button>
				</div>
			</div>
			
		</header>
		<article>
			<section>
				<div class="divLogo">
					<img src="img/ico_epingle.png">
					<h1>I'M A GREAT TRAVELLER</h1>
				</div>
				
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</section>
		</article>
		<aside>
			<div id="picoAutor">
				<img src="img/bulle.png" alt="">
			</div>
			<div id="autor">
				<h1>About the author</h1>
				<div>
						<img src="img/zozor_classe.png">
				</div>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<div class="miniaturas">
					<img src="img/facebook.png" alt="">
					<img src="img/twitter.png" alt="">
					<img src="img/vimeo.png" alt="">
					<img src="img/flickr.png" alt="">
					<img src="img/rss.png" alt="">
				</div>
			</div>
			
		</aside>
		<footer>
			<div class="separadorImg"></div>
			<div id="picoPie">
				<img src="img/ico_top.png" alt="">	
			</div>
			
			<div id="divsPie">
				<div>
					<h3>My Last Tweet</h3>
					<p>heee-haw!</p>
					<p>12/05/23:12</p>
				</div>
				<div>
					<h3>My Pictures</h3>
					<div>
						<img src="img/photo1.jpg">
						<img src="img/photo2.jpg">
						<img src="img/photo3.jpg">
						<img src="img/photo4.jpg">
					</div>
				</div>
				<div>
					<h3>My Friends</h3>
					<div id="divPieLista">
					<ul>
						<li>Cosa 1</li>
						<li>Cosa 2</li>
						<li>Cosa 3</li>
						<li>Cosa 4</li>
					</ul>
					<ul>
						<li>Cosa 1</li>
						<li>Cosa 2</li>
						<li>Cosa 3</li>
						<li>Cosa 4</li>
					</ul>
					</div>
					
				</div>
			</div>
			
		</footer>

	</content>
</body>
</html>